Updated to version 1.1.4 from upstream.

How to install

sudo dnf upgrade --advisory=FEDORA-2017-304914a606

This update has been submitted for testing by perex.

3 years ago

This update has been pushed to testing.

3 years ago
User Icon besser82 commented & provided feedback 3 years ago
karma

Works great! LGTM! =)

User Icon yuwata commented & provided feedback 3 years ago
karma

works for me

User Icon bitlord provided feedback 3 years ago
karma
BZ#1451528 alsa-plugins-1.1.4 is available
BZ#1451529 alsa-utils-1.1.4 is available
BZ#1451527 alsa-lib-1.1.4 is available

This update has been submitted for stable by bodhi.

3 years ago
User Icon churchyard commented & provided feedback 3 years ago
karma
$ LANG=C.utf8 sudo dnf update --allowerasing --refresh
[sudo] password for churchyard: 
Last metadata expiration check: 0:00:00 ago on Mon May 29 17:05:44 2017 CEST.
Dependencies resolved.
================================================================================
 Package                   Arch     Version             Repository         Size
================================================================================
Installing:
 kernel-debug-devel        x86_64   4.11.3-300.fc26     updates-testing    11 M
Upgrading:
 alsa-lib                  i686     1.1.4-1.fc26        updates-testing   441 k
 alsa-plugins-pulseaudio   i686     1.1.4-1.fc26        updates-testing    45 k
 freetype                  i686     2.7.1-8.fc26        updates-testing   381 k
 libv4l                    i686     1.12.5-2.fc26       updates-testing   185 k
 llvm-libs                 i686     4.0.0-2.fc26        updates-testing    14 M
 mesa-libEGL               i686     17.1.1-1.fc26       updates-testing   111 k
 mesa-libGL                i686     17.1.1-1.fc26       updates-testing   189 k
 mesa-libOSMesa            i686     17.1.1-1.fc26       updates-testing   2.1 M
 mesa-libgbm               i686     17.1.1-1.fc26       updates-testing    47 k
 mesa-libglapi             i686     17.1.1-1.fc26       updates-testing    63 k
 opus                      i686     1.2-0.3.fc26        updates-testing   200 k
 qt                        i686     1:4.8.7-28.fc26     updates-testing   5.2 M
 qt-x11                    i686     1:4.8.7-28.fc26     updates-testing    14 M
 sqlite-libs               i686     3.19.1-1.fc26       updates-testing   492 k
Removing:
 kernel-debug-devel        x86_64   4.11.0-2.fc26       @@commandline      43 M

Transaction Summary
================================================================================
Install   1 Package
Upgrade  14 Packages
Remove    1 Package

Total size: 49 M
Is this ok [y/N]: y
Downloading Packages:
[SKIPPED] kernel-debug-devel-4.11.3-300.fc26.x86_64.rpm: Already downloaded    
[SKIPPED] alsa-lib-1.1.4-1.fc26.i686.rpm: Already downloaded                   
[SKIPPED] alsa-plugins-pulseaudio-1.1.4-1.fc26.i686.rpm: Already downloaded    
[SKIPPED] freetype-2.7.1-8.fc26.i686.rpm: Already downloaded                   
[SKIPPED] libv4l-1.12.5-2.fc26.i686.rpm: Already downloaded                    
[SKIPPED] llvm-libs-4.0.0-2.fc26.i686.rpm: Already downloaded                  
[SKIPPED] mesa-libEGL-17.1.1-1.fc26.i686.rpm: Already downloaded               
[SKIPPED] mesa-libGL-17.1.1-1.fc26.i686.rpm: Already downloaded                
[SKIPPED] mesa-libglapi-17.1.1-1.fc26.i686.rpm: Already downloaded             
[SKIPPED] mesa-libOSMesa-17.1.1-1.fc26.i686.rpm: Already downloaded            
[SKIPPED] mesa-libgbm-17.1.1-1.fc26.i686.rpm: Already downloaded               
[SKIPPED] opus-1.2-0.3.fc26.i686.rpm: Already downloaded                       
[SKIPPED] qt-4.8.7-28.fc26.i686.rpm: Already downloaded                        
[SKIPPED] qt-x11-4.8.7-28.fc26.i686.rpm: Already downloaded                    
[SKIPPED] sqlite-libs-3.19.1-1.fc26.i686.rpm: Already downloaded               
Running transaction check
Transaction check succeeded.
Running transaction test
The downloaded packages were saved in cache until the next successful transaction.
You can remove cached packages by executing 'dnf clean packages'.
Error: Transaction check error:
  file /usr/share/alsa/cards/aliases.conf from install of alsa-lib-1.1.4-1.fc26.i686 conflicts with file from package alsa-lib-1.1.3-3.fc26.x86_64
  file /usr/share/alsa/topology/bxtrt298/bxt_i2s.conf from install of alsa-lib-1.1.4-1.fc26.i686 conflicts with file from package alsa-lib-1.1.3-3.fc26.x86_64
  file /usr/share/alsa/topology/sklrt286/skl_i2s.conf from install of alsa-lib-1.1.4-1.fc26.i686 conflicts with file from package alsa-lib-1.1.3-3.fc26.x86_64

Error Summary
-------------


Bodhi is disabling automatic push to stable due to negative karma. The maintainer may push manually if they determine that the issue is not severe.

3 years ago
User Icon churchyard commented & provided feedback 3 years ago
karma

I had to manually remove alsa-lib-1.1.3-3.fc26.x86_64 before I could update. Maybe my system was a mess. Changing to +1 since I don't think the package is here to blame.

This update has been pushed to stable.

3 years ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
4
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
3 years ago
in testing
3 years ago
in stable
3 years ago
BZ#1451527 alsa-lib-1.1.4 is available
0
1
BZ#1451528 alsa-plugins-1.1.4 is available
0
1
BZ#1451529 alsa-utils-1.1.4 is available
0
1

Automated Test Results